.main-wrap{
	position: relative;
	width: 1200px;
	height: 448px;
	margin: 0 auto;
}

.m-left{
	float: left;
	position: relative;
	height: 448px;
	width: 1096px;
	background: rgba(51,51,51,0.3)!important;
	filter:Alpha(opacity=30); 	background:#FFFFFF;
	position: static;
}

.m-left.m-short{
	height: 448px;
	width: 810px;
	float: left;
	position: relative;
	margin-left: 195px;
}

.m-right{
	float: right;
	width: 104px;
	background: rgba(255,255,255,0.3)!important;
	filter:Alpha(opacity=30); 	background:#FFFFFF;
	position: static;
	height: 450px;
}

.mmenu{
	margin-top: 25px;
}

.mmenu li{
	height: 100px;
	line-height: 100px;
	border-left: 4px solid #FAFAFA;
	color: #333333;
	font-size: 16px;
	text-align: center;
}

.mmenu li a{
	color: #333333;
}

.mmenu li.m-active{
	border-left: 4px solid #BF9769;
	color: #BF9769;
}

.mmenu li.m-active a{
	color: #BF9769;
}




.pl{
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

.pr{
	float: left;
	color: #FFFFFF;
	width: 540px;
	margin-top: 50px;
	margin-left: 120px;
}

.pr h2{
	font-size: 24px;
	text-align: center;
	font-weight: 100;	
	margin-bottom: 32px;
}

.pr p{
	font-size: 12px;
	line-height: 25px;
}










.sx-cptx{
	/*padding-top: 50px;*/
	text-align: center;
	/*padding-left: 90px;*/
	display: none;
}

.sx-cptx h2.t1{
	color: #432500;
	font-size: 30px;
	text-align: center;
	font-weight: 100;
	margin-bottom: 50px;
}

.sx-cptx h2.t2{
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-weight: 100;
	margin-bottom: 50px;
}

.page-wrap{
	width: 1095px;
	position: absolute;
	height: 88px;
	z-index: 999;
	top: 160px;
}

.page-wrap .page-pre{
	height: 99px;
	width: 53px;
	/*background: url(img/icon-turn.png) no-repeat 0 0;*/
	background: url(img/icon-left.png) no-repeat;
	margin-left: 65px;
	float: left;
}

.page-wrap .page-next{
	height: 99px;
	width: 53px;
	/*background: url(img/icon-turn.png) no-repeat -70px 0;*/
	background: url(img/icon-right.png) no-repeat;
	float: right;
	margin-right: 100px;
}



.sx-zffw{
	float: left;
	margin-left: 264px;
	width: 748px;
	position: absolute;
	top: -35px;
}


.zitem{
	background: rgba(51,51,51,0.2)!important;
	filter:Alpha(opacity=20); 	background:#333333;
	position: static;
	height: 100px;
	margin-bottom: 5px;
}

.zitem .ztip{
	background: rgba(255,255,255,0.7)!important;
	filter:Alpha(opacity=50); 	background:#FFFFFF;
	position: static;
	color: #bf9769;
	font-size: 22px;
	display: inline-block;
	width: 180px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	margin-top: 26px;
	position: absolute;
}

.zitem .ztitle {
	color:#caad8c;
	font-weight:bold;
	font-size:18px;
}

.zitem p{
	display: inline-block;
	width: 486px;
	margin-left: 236px;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 20px;
	margin-top: 30px;
	position: relative;
}












